
Katello - Bug #5067

katello-disconnected fails to import manifest due to referencing pre-enginification paths

04/03/2014 07:19 PM - Eric Helms

Status: Resolved   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 08/18/2014 02:30 PM - Eric Helms

- Status changed from New to Resolved

#2 - 08/22/2014 08:03 AM - Eric Helms

- translation missing: en.field_release set to 13
